"ISO_Language" = "ja_JP";
"OKButtonLabel" = "OK";
"CancelButtonLabel" = "キャンセル";
"YesButtonLabel" = "はい";
"NoButtonLabel" = "いいえ";
"RetryButtonLabel" = "再試行";
"ID_1007" = "次のプロキシサーバのユーザ名とパスワードを入力してください :";
"ID_1008" = "ユーザ名 :";
"ID_1009" = "パスワード : ";
"ID_1010" = "パスワードを保存する";
"ID_1023" = "アップデートはありません";
"ID_1024" = "現在、利用可能なアップデートはありません。";
"ID_1027" = "コンピュータを再起動する必要があります";
"ID_1028" = "アップデートを続行するには、コンピュータの再起動が必要です。今すぐ再起動しますか？";
"ID_1029" = "再起動できません";
"ID_1030" = "コンピュータを自動的に再起動できませんでした。アップデートを続行するには、手動で再起動してください。";
"ID_1035" = "使用許諾契約書を開くことができません";
"ID_1036" = "使用許諾契約書を開けませんでした。Web ブラウザに \"%0\" と入力して、使用許諾契約書を表示してください。";
"ID_1037" = "使用許諾契約書を開くことができません";
"ID_1038" = "使用許諾契約書を開くことができませんでした。";
"ID_1039" = "時間";
"ID_1040" = "時間";
"ID_1041" = "分";
"ID_1042" = "分";
"ID_1043" = "秒";
"ID_1044" = "秒";
"ID_1045" = "%4 %5 %2 %3";
"ID_1046" = "%2 %3 %0 %1";
"ID_1047" = "1 分以下";
"ID_1048" = "サイズ : %0";
"ID_1049" = "選択したアップデートのダウンロードサイズ : %0";
"ID_1050" = "推定ダウンロード時間 (ダイアルアップ) : %0";
"ID_1051" = "推定ダウンロード時間 (ブロードバンド) : %0";
"ID_1070" = "現在、利用可能なアップデートはありません。";
"ID_1071" = "環境設定";
"ID_1072" = "OK";
"ID_1073" = "権限が不足しています";
"ID_1074" = "Adobe Updater は管理者権限を持つユーザのみが実行できます。";
"ID_1075" = "次のコンポーネントはダウンロードされませんでした :\n\n";
"ID_1076" = "ファイルを展開できませんでした。";
"ID_1078" = "ディスクイメージにアクセスできませんでした。";
"ID_1079" = "ドキュメントを開く";
"ID_1080" = "このドキュメントには %0 (%1) のコンポーネントが必要です。 「OK」をクリックして、このアップデートをダウンロードしてください。";
"ID_1081" = "ドキュメントを開く";
"ID_1082" = "この操作を完了する為に必要ないくつかのコンポーネントが見つかりません。コンポーネントについての情報は Adobe Web サイトで確認できる場合があります。見つからないコンポーネントについての情報を Adobe Web サイトで検索しますか？";
"ID_1131" = "アップデートのインストール中 : %0";
"ID_1151" = "Adobe Updater の新しいバージョンがインストールできます。今インストールするには「OK」をクリックしてください。\n注意 : インストールには認証が必要です。";
"ID_1170" = "%0 はインストールに失敗しました。";
"ID_1210" = "ダウンロード先";
"ID_1211" = "ダウンロードしたファイルを保存するフォルダを選択します。";
"ID_2000" = "インストールは完了していません";
"ID_2001" = "インストール処理で問題が発生しました。次のいずれかのオプションを選択してください :";
"ID_2002" = "インストールを中止し、後で続行します。";
"ID_2003" = "このアップデートをキャンセルして終了します。";
"ID_2005" = "今すぐ再起動";
"ID_2006" = "後で再起動";
"ID_2007" = "アップデートを続行するには、システムを再起動する必要があります。「今すぐ再起動」を選択すると、再起動後に Adobe Updater が残りのアップデートのインストールを続行します。";
"ID_2008" = "インストールは完了しました";
"ID_2009" = "このアップデートを再度実行します。";
"ID_2011" = "現在のアップデートをキャンセルし、残りのアップデートのインストールを続行します。";
"ID_2500" = "保存先の変更...";
"ID_2501" = "終了";
"ID_2502" = "Adobe Updater";
"ID_2503" = "%0 にダウンロードできません。ダウンロードするファイルのうち、1 つ以上のファイルのパスが、最大限度の 256 文字を超えてしまいます。「保存先の変更」をクリックしてダウンロード先フォルダを変更し、パスを短くするか、「終了」をクリックしていったん中止し、後で続行します。";
"ID_3001" = "ダウンロード";
"ID_3002" = "続行";
"ID_3003" = "一部のアップデートが完全にはダウンロードされていない可能性があります。ダウンロードを続行するには、「続行」ボタンをクリックします。後でアップデートをダウンロードするには、「終了」ボタンを押してください。";
"ID_3005" = "ダウンロードの準備ができました。アップデートをダウンロードする場所を選択してください :";
"ID_3006" = "%0 の空き容量が不足しています。「保存先の変更」をクリックするか、%1 MB 以上の空き容量を確保してから「再試行」をクリックしてください。";
"ID_3007" = "再試行";
"ID_3008" = "書き込み権限エラー。ファイルの保存先にファイルを作成する権限がないため、ダウンロードファイルを %0 に保存できませんでした。適切な権限が設定されているか確認してから「再試行」をクリックしてください。または、「保存先の変更」をクリックしてください。";
"ID_3009" = "この場所には同じ名前のファイルが既に存在します。「置換」をクリックして既存のファイルを上書きするか、「保存先の変更」をクリックして別のダウンロード先を指定します。";
"ID_3010" = "置換";
"ID_3011" = "%0 を上書きできません。ファイルを削除して「再試行」をクリックするか、「保存先の変更」をクリックしてダウンロード先を変更してください。";
"ID_3012" = "フォルダがロックされているため、ファイルをコピーできません。このフォルダへの書込み権限があることを確認してから、「再試行」をクリックしてください。または、「保存先の変更」をクリックしてください。";
"ID_3013" = "十分なディスク空き容量がありません。ディスクの空き容量を増やして、「再試行」をクリックしてください。";
"ID_3100" = "次の製品のいくつかのアップデートについては、現時点では判定できません : %0";
"ID_3500" = "%1$u バイト";
"ID_3501" = "%2$u.%1$01u KB";
"ID_3502" = "%3$u.%2$01u MB";
"ID_3503" = "%4$u.%3$01u GB";
"ID_3504" = "インストールの完了";
"ID_3505" = "アップデートのインストールはほぼ終了しましたが、完了するには手動による操作が必要です。「フォルダを開く」をクリックして、インストールされていないダウンロードファイルがあるか確認してください。";
"ID_3506" = "ダウンロードが完了しました";
"ID_3507" = "アップデートのダウンロードを完了しました。手動インストールの必要なファイルがあります。「フォルダを開く」をクリックして、ダウンロードファイルを表示してください。または、「終了」をクリックして Adobe Updater を終了します (推奨しません)。";
"ID_3508" = "フォルダを開く...";
"ID_3510" = "インストールは完了しました";
"ID_3511" = "アップデート処理が終了しました。";
"ID_3512" = "N/A";
"ID_3516" = "%0 のアップデートを確認しています";
"ID_3522" = "ファイル %0 を上書きできません。ファイルがロックされているか、ファイルへのアクセスに必要な権限を持っていない可能性があります。このファイルへの書き込み権限があることを確認してください。";
"ID_3601" = "アップデートのダウンロード中 : %0";
"ID_3603" = "製品 : %0";
"ID_3604" = "アップデートサーバが応答していません。サーバが一時的にオフラインになっているか、インターネットまたはファイアウォール設定が正しくない可能性があります。 後でもう一度やり直してください。";
"ID_3607" = "ダウンロードファイルが移動または削除されたため、インストールを続行できませんでした。";
"ID_3610" = "アップデートのダウンロードを再開します。";
"ID_3611" = "ダウンロードを中止し、後で続行します。";
"ID_3612" = "ダウンロードを中止し、残りのすべてのアップデートをキャンセルします。";
"ID_3613" = "残りのダウンロードを中止し、完了したダウンロードだけをインストールします。";
"ID_3614" = "オプションを選択 : ";
"ID_3615" = "キャンセル";
"ID_3700" = "不明";
"ID_3701" = "停止済み";
"ID_3702" = "残り時間 : %2 (%0 / %1)";
"ID_3703" = "アップデート処理は完了していません。終了すると実行中のアップデートがキャンセルされます。\r\rアップデート処理を続行するには、「続行」ボタンをクリックしてください。後でアップデート処理を再開するには、「終了」ボタンをクリックしてください。";
"ID_3704" = "コンピュータの再起動時にアップデート処理を再開する";
"ID_3705" = "ダウンロードしたファイルを検証、インストールする前に安全なフォルダの場所 (%0) に移動できないため、インストールを続行できません。移動先のフォルダに十分な空き容量があるかどうか、また管理者のアクセス権限が設定されているかどうかを確認してください。";
"ID_5000" = "コンポーネントのダウンロードが完了しました。";
"ID_5001" = "このアップデートはダウンロードできません。";
"ID_5002" = "ファイルをダウンロードできません。";
"ID_5003" = "ダウンロードを再開しようとしましたが、サーバ上のファイルが変更されています。";
"ID_5004" = "ファイルを検証できませんでした。";
"ID_5005" = "サーバ上のファイルは変更されており、サイズが正しくありません。";
"ID_5006" = "内部エラーです。要求されたファイルをダウンロードすることができませんでした。";
"ID_5007" = "アプリケーションがアンインストールされて見つからないため、ファイルの検証ができませんでした。";
"ID_5100" = "エラーが発生しました。";
